1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Google Goggles nicht auf dem Pulse?

Dieses Thema im Forum "T-Mobile Pulse Forum" wurde erstellt von skip, 15.12.2009.

  1. skip, 15.12.2009 #1
    skip

    skip Threadstarter Junior Mitglied

    Beiträge:
    29
    Erhaltene Danke:
    0
    Registriert seit:
    21.10.2009
    Phone:
    T-Mobile Pulse
    Mahlzeit ^^

    Weiß jemand warum ich Goggles nicht auf dem Pulse installieren kann.

    Habe die Datei im Netz heruntergeladen und versucht per Astro zu
    installieren, das funktioniert aber nicht.
    Über den Market finde ich es erst garnicht.

    Weiß da jemand etwas genaues?


    EDIT:
    Habe gerade gesehen, daß es erst ab Version 1.6 funktioniert...
    Hoffentlich kommt bald mal ein Update heraus
     
    Zuletzt bearbeitet: 15.12.2009
  2. Hectic, 15.12.2009 #2
    Hectic

    Hectic Android-Lexikon

    Beiträge:
    924
    Erhaltene Danke:
    140
    Registriert seit:
    06.12.2009
    Phone:
    OnePlus One
    Tablet:
    LG G Pad 7.0
    Wearable:
    LG G Watch w100
    Auf der Seite stehts, es braucht Android 1.6 mindestens :(
    mich hats auch schon geärgert :X
     

Diese Seite empfehlen